﻿

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}

#main-nav .menu{display:none;}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
.layout-slideshow2 .sprocket-features-img-list{position:relative;overflow:hidden}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.header_social_icon.header_social_instagram:hover{

	background:#87614c;

}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-bar{display:block;left:0;height:3px;width:35px;background:#DB29A5;position:absolute;transform:none;border-radius:4px;transition:all 350ms cubic-bezier(0.22,0.61,0.18,0.7),height 350ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,width 350ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms,transform 350ms cubic-bezier(0.22,0.61,0.18,0.7) 350ms;}
.menu-bar.top{top:0;}
.menu-bar.middle{top:9.8333333333px;}
.menu-bar.bottom{top:20px;}
.expanded .menu-bar{transition:all 400ms cubic-bezier(0.22,0.61,0.18,0.7),height 400ms cubic-bezier(0.22,0.61,0.18,0.7) 250ms,transform 400ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms;transform:rotate(45deg);}
.expanded .menu-bar.top{width:3px;height:30px;left:12.5px;top:-3px;}
.expanded .menu-bar.middle{left:9.8333333333px;width:0;}
.expanded .menu-bar.bottom{top:10.5px;width:30px;}
.nav--subpage--primary .menu-bar{background:#404040;}






.ad{
    position: relative;
    margin-top: 5px;
}


    .ad-left .fy-image{position: relative;}


#outdated{display:none;position:fixed;top:0;left:0;width:100%;height:170px;text-align:center;text-transform:uppercase;z-index:1500;background-color:#f25648;color:#fff}
* html #outdated{position:absolute}
#outdated h6{font-size:25px;line-height:25px;margin:30px 0 10px}
#outdated p{font-size:12px;line-height:12px;margin:0}
#outdated #btnUpdateBrowser{display:block;position:relative;padding:10px 20px;margin:30px auto 0;width:230px;color:#fff;text-decoration:none;border:2px solid #fff;cursor:pointer}
#outdated #btnUpdateBrowser:hover{color:#f25648;background-color:#fff}
#outdated .last{position:absolute;top:10px;right:25px;width:20px;height:20px}
#outdated #btnCloseUpdateBrowser{display:block;position:relative;width:100%;height:100%;text-decoration:none;color:#fff;font-size:36px;line-height:36px}




.home {
  padding: 10px 50px 20px 50px;
  display:grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 6;
  grid-column-gap: 20px;
  grid-template-areas:
  "date date"
  "strip strip"
  "s-nav s-nav"
  "undr-strip undr-strip" 
  "bann-c bann-d"
  "bann-a bann-b";
}


.home-desktop:hover {
  opacity:0.8;
}


.home-desktop {
  width: 120px;
  height:70px;
}
.gray{color:#aaa}
.ab-block-post-grid .ab-block-post-grid-image{margin-bottom:1.2em}
.ab-block-post-grid .ab-block-post-grid-image img{display:block;width:100%}
.ab-block-post-grid .is-list .ab-block-post-grid-image{margin-bottom:0}


.ab-block-post-grid-image a {
	display: inline-block;
}


.ab-block-post-grid-image img,
.authority-featured-image img,
.featuredpost .has-post-thumbnail img {
	box-shadow: 0 16px 65px rgba(0, 0, 0, 0.18);
	vertical-align: middle;
}
.tqb-shortcode-wrapper .tqb-loading-overlay{height:600px;position:relative}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets{width:15px;height:15px;border-radius:50%;position:relative;animation:tqb-loader10 .4s ease alternate infinite;animation-delay:.4s;top:-15px;top:50%;left:50%}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after,.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{content:'';position:absolute;width:15px;height:15px;border-radius:50%;animation:tqb-loader10 .4s ease alternate infinite}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{left:-40px;animation-delay:.08s}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after{right:-40px;animation-delay:.24s}





.post-info {
    font-family: Georgia, sans-serif;
    font-size: 12px;
    font-style: italic;
    margin: 0 0 5px;
    padding: 0px 0 15px 60px;
}

.post-info .time,
.post-info .time span {
    display :block;
    color: #990948;
    width: 42px;
    text-align: center;
}

.post-info .time {
    left: 0px;
    position: absolute;
    top: 0px;
}

.post-info .day {
    font-size: 36px;
    font-weight: normal;
    height: 29px;
    line-height: 26px;
}

.post-info .month {
	font-size: 18px;
    height: 18px;
    line-height: 16px;
    text-transform: uppercase;
}

	
.vintage-classic .post-info .time,
.vintage-classic .post-info .time span {
	color: #e3b098;
	}

	
.vintage-blue .post-info .time,
.vintage-blue .post-info .time span {
	color: #9ddbd8;
	}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}


#colorbox .row {
	margin-bottom:10px;
}

.template-iexchange .row { margin-bottom: 20px }

.template-iexchange .form-area.last .row { margin-bottom: 0 }

	.template-iexchange .row .col-sm-12 { margin-bottom: 25px }

	.template-iexchange .form-area.last .row .col-sm-12 { margin-bottom: 0 }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.align-bottom {
  vertical-align: bottom !important;
}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
 


.entry-content {
	display: block;
	margin: 0px 0px 30px;
}

.entry-content dt,
.comment-content dt {
	font-weight: bold;
}

.entry-content dd,
.comment-content dd {
	margin-bottom: 20px;
}

.entry-content td,
.comment-content td {
	padding: 8px;
}

.entry-content ul,
.entry-content ol {
	margin: 0px 0px 30px 30px;
}


.uk-text-center {
  text-align: center !important;
}

  .uk-text-center\@s {
    text-align: center !important;
  }

  .uk-text-center\@m {
    text-align: center !important;
  }

  .uk-text-center\@l {
    text-align: center !important;
  }

  .uk-text-center\@xl {
    text-align: center !important;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	overflow: hidden;
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}


#form {padding: 0px 30px 20px 30px;
}

#header .phonessr h6 {  font-size: 13px !important;  line-height: normal;  margin: 0 0 12px;}

header#header div.phonessr h6 a{font-size: 13px !important;}


#home-left-wrap {
	width: 100%;
	}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}


.mean-nav .social-nav a {
	display:inline!important;
	width:20px!important;
	float:none!important;
	text-align:center;
}


.mean-nav .social-nav {
	width:100%!important;
	text-align:center!important;
	padding:12px 0;
}


li.social-nav:hover {
    border: 0;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}

.sjx-b{width:0; height:0; border-bottom:15px solid #f8a80d; border-left:15px solid transparent; left:-15px; top:-15px; position: absolute;}
.row-flex{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row-flex:before{content:none!important}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.pt5{padding-top:5px}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}



#main .container {
	padding-top: 15px;
}



#main{
position: relative;
z-index: 2;
margin-top: 30px;
}







.dynamic-template #main{
	margin-top: 0;
}

.r-nav-news {min-height:300px;}

    body.redesign .newnewssection .r-nav-news {
        width: 100%;
        float: left;
    }

body.redesign  .newnewssection .rightNavFrontEnd .r-nav-news {
    min-height: inherit; 
	
}

.page_presentation { display: none; }


.nav-header {
	background-size: contain;
}

  #wrapper #container-boxed,
  .single-post #main-content,
  .page #main-content {
    width: 100% !important;         
}

  #wrapper #container-boxed-inner {
    -webkit-box-shadow: none !important;
    -moz-box-shadow:    none !important;
    box-shadow:         none !important;
}

#wrapper #copyright { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #F7F7F7; text-align: center; width: 100%; margin: 0 auto; padding: 10px 0; overflow: hidden; display: block; }

#wrapper #copyright:before, #wrapper #copyright:after { content: ""; display: table; }

#wrapper #copyright:after { clear: both; }

.lt-ie9 #wrapper #copyright { text-align: center; float: none; max-width: 960px; }
  
.footer-signature-content,
.menu-panel,
.container,
#footer {  
  margin: 0 auto;
  max-width: 1170px;
  position: relative;
  width: 100%; 
}

.page-template-template-full-width-php .container #main-content,
.page-template-template-landing-page-php .container #main-content {
  width: 100% !important;                                                      
}


.single .container #main-content, .page .container #main-content, .error404 .container #main-content, .tribe-events-page-template .container #main-content { width: 100%; }

.blog .container #main-content, .archive .container #main-content, .search .container #main-content { width: 100%; }

#allrr {
	
	color: #000033;
	text-align: center;
	}
 #ajax-loading-screen .reveal-1 { background-color: #ffffff; }
#ajax-loading-screen .reveal-2 { background-color: #ffffff; }
 .nectar-slider-loading .loading-icon, .portfolio-loading, #ajax-loading-screen .loading-icon, .loading-icon, .pp_loaderIcon { background-image: url(""); }


	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3c {
		margin:0 0 5px 0;
	}


	.col3a,
	.col3c {
		margin:0 4% 5px 0;
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.home-content-table .botlinks_hcp {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt;
  font-weight: bold;
  padding: 10px 28px 10px 0;
  text-align: right;
  background-color: #F2F2F2;
}

.home-content-table .botlinks_hcp a {
  color: #000;
  text-decoration: underline;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

	.btn-mouse{display: none;}
.bootstrap-yop .clearfix:after,.bootstrap-yop .clearfix:before{display:table;content:" "}
.bootstrap-yop .clearfix:after{clear:both}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.transparent .header-main{height: 265px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}

	
#footerlinks li a, #footer li a, #footercredits{color:#a29690;}


.header{
	
	
}
.prm.prm-top{padding:14px 1rem;background:#fff;border-bottom:1px solid #ddd;z-index:999;overflow:hidden}
.prm.prm-bottom{padding:.875rem 1rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}

.hptes-date
{
	color: #1E4745;
}

	
	

    #owl-demo .item {
    display: block;
    width: 100%;
    height: auto;
	text-align:center;
    }




    #owl-demo2 .item img{
    display: block;
    width: 100%;
    height: auto;
    }

	
	    #owl-ratas .item img{
    display: block;

	width:100%;
    height: auto;
    }


    



.fun_h2_title{ 
	font-size:24px !important; 
	color:#000 !important;	 
	border-top: 1px solid #ccc;
	padding-top:30px;
	margin-bottom:20px;
}

#secondary { }


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}

div.sidebar {
	float:left;
	width:180px;
	margin:0 0 0 20px;
	position:relative;
	overflow:hidden;
	border-left:1px solid #ccc;
	padding:0 10px 0 20px;
	}

div.sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
	}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }

.slider.slider-horizontal .slider-selection,
.slider.slider-horizontal .slider-track-low,
.slider.slider-horizontal .slider-track-high {
  height: 100%;
  top: 0;
  bottom: 0;
}

.slider.slider-vertical .slider-track-low,
.slider.slider-vertical .slider-track-high {
  width: 100%;
  left: 0;
  right: 0;
}

.slider-track-low,
.slider-track-high {
  position: absolute;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}


.div_right{
	width:336px;
	margin-right:10px;
}
.post-item .post-item__text{color:#000;margin-top:.5rem;max-width:25.8333333333rem}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--border .post-item__text{color:#000}


#bottom-bar-text {
	float: left;
	padding: 6px 8px;
}

.navigace, .zapati {margin: 0px auto; text-align: center; margin-top: 25px; font-size: 19px; clear: both;  line-height: 35px; text-align: center;}

.navigace a {text-decoration: underline}
 
.navigace {font-size: 23px;}

#footer-message {
  padding: 50px 0 20px 0;
  border-bottom: 3px solid #dab236;
}

#footer-message h3 {
  margin-bottom: 10px;
  color: #fff;
  font-size: 45px;
  line-height: 48px;
  font-weight: 300;
  text-transform: uppercase;
}

#footer-message h3 strong {
  color: #dab236;
  font-weight: 900;
}

#footer-message h4 {
  color: #dab236;
  font-size: 24px;
  line-height: 28px;
  font-weight: 300;
}

#footer-message p {
  color: #fff;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

#footer-message p strong {
  font-weight: 700;
  text-transform: uppercase;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.bitcoin-icon-wrap {
  position: absolute;
  left: -4px;
  top: -6px;
  height: 48px;
  width: 48px;
  border-radius: 100px;
  border: 4px solid #050505;
}

.bitcoin-icon {
  display: block;
  height: 41px;
  width: 41px;
  line-height: 41px;
  color: #000;
  border-radius: 100px;
  border: 1px solid #fff;
  background-color: #f9a644;
}

.header-inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}
.comments-count,.comment-count{font-size:9px}
.comments-count-preview a{color:#333;font-size:12px;font-style:italic;text-transform:uppercase}
.social-bar .comments-count-preview a{color:#111;font-style:italic}
.social-bar .comments-count-preview{height:24px;padding:7px 0;float:right}
.penton_user_topics .comments-count,.penton_user_topics .comment-count{background:none;border-bottom:0;padding:0;text-align:center;font-size:14px}
.title,.teaser-title,.views-field-title,.comments-count,.comment-count,input.form-submit,textarea,.node-type-category .page-title,.hero-more-about .title,.page-blogs .page-title,.pm-cont-main .node-canned_search .content,.two-sidebars .pm-cont-sidebar .category-more-info.teaser-body,.inline-related-content,.related-articles a,.image-description,.image-credits,.more-link,.login-logout .user-block{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.home-feature-story{font-family:"Roboto Condensed",sans-serif;}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}
@import url(../../blocks/header/style.css);@import url(../../blocks/footer/style.css);@import url(../../z-index/css/flipster.css);@import url(../../z-index/css/owl-carousel-min.css);@import url(../../main/css/intlTelInput.css);@import url(../../blocks/banners/style.css);.follow,.informer__tel .tel,img{vertical-align:middle}
.banner-slide__date span,.informer__tel .tel{display:inline-block}
.informer__tel .tel{font-size:24px;font-weight:700;color:#353535}
.informer__tel .tel:last-of-type{margin-left:1em}
.informer__tel_bottom .tel{display:block;color:#fff;font-size:18px;font-weight:400}
.informer__tel_bottom .tel a:visited{color:inherit}
.informer__tel_bottom .tel b{opacity:0;font-weight:400}
.informer__tel_bottom .tel:first-of-type{padding-bottom:.7em}
.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px;}
.navbar img.logo{height:140px;padding-top:20px;padding-bottom:20px;}
.footer-second img.logo{height:140px;padding-top:0px;padding-bottom:40px;}

.p-sm {
	FONT-FAMILY: Arial, Helvetica, Sans-Serif; FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
}


.banner_oben_links{
float: left;
}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
li.book_add_child.first a:link{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
li.book_add_child.first a:hover{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
li.book_add_child.first a:visited{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
.comment-links li.antispam_node_spam.first{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


body.boxed.res1170 #page_wrapper {width:1200px}

  
  body.boxed #page_wrapper {width:100%; border:0;}


body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}



header#header , .oldie #page_wrapper header#header {
	background-color:#ffffff;	background-image:none;	background-repeat:repeat;	background-position:left top;	background-attachment:scroll;
}


#page_wrapper {position: relative;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-1{width:8.33333333%}
.portfolio_entry_li.hover_trigger .verve_liner{-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);-webkit-transform:scale(1, 1);transform:scale(1, 1);filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.folio_always_title_only .verve_liner,.folio_always_title_and_skills .verve_liner{display:none}
.verve_liner {border-bottom-color:#81be01;}
#vrv_ajax_portfolio .verve_liner {border-bottom-color:#494f55;}

.sub_menu{float:right; margin:0;}

.sub_menu div{overflow: hidden;}

.sub_menu li{float:left; display:block; padding:0 10px; border-left-style: solid; border-left-width: 1px; }

.sub_menu li:first-child{border:none;}

.sub_menu li:last-child{padding-right:0;}


.main-navigation .menu {
	display: table;
	max-width: 1500px;
	margin: 0 auto;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.menu-social-container {
	overflow: hidden;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.bloque_social_sidebar {
    text-align:center;
    margin: 0px 0 0px 0;
    padding: 0;
}


.bloque_social_sidebar img {
    width: 50px;
    height: 50px;
}

body.res1170 .span6 {
width: 570px;
}

body.res1170 .row-fluid .span6 {
width: 48.717948717948715%;
*width: 48.664757228587014%;
}

body.res1170 input.span6,
body.res1170 textarea.span6,
body.res1170 .uneditable-input.span6 {
width: 556px;
}

body.res1170 .row-fluid.no-space .span6 {width: 50% !important;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

	
	.span6 + .span12.end_timeline {margin-bottom:0;}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.row-fluid.no-space .span6 {width: 50% !important;}

.copyright p {
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
}

.copyright p a {
	color: #fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.footer-contact-info-wrapp {
  text-align: center;
  margin-bottom: 20px; }


.footer-contact-info {
  width: 80%;
  display: inline-block;
  text-align: left;
  max-width: 654px; }
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}

.wrap{float:left;position:relative;width:100%;}
#wrapper{min-width:0}






#wrapper .flex-direction-nav a {

    top: 25% !important;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}



#wrapper .metaslider .flexslider {
    margin: 0 0 20px 0;
}
#hb-modal-overlay{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8);-webkit-backface-visibility:hidden;z-index:99999;display:none;overflow-y:auto!important}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}

.left_box{width:509px;height:auto;overflow:hidden;padding-top:20px;}
.theme_homerton .site-name .homerton_logo{width:320px;margin-top:10px;max-width:100%;}
.theme_yours .cam-branding h1.site-name a{margin:10px 0 10px 5px;color:#737373;display:block;font-size:18px;line-height:18px;}
.responsive-layout-mobile h1.site-name,.touch h1.site-name{margin:0px 0 10px 49px;}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:24px!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}


#top .disconnected .insc {
	float: right;
	margin-right: 18px;
	margin-top: 40px;
}

	#top .disconnected .insc a {
		display: block;
	}

.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}


.lightbox .loading-box {
	padding:50px 0px;
	line-height: 24px;
}


.loading-box {
	display:block;
	text-align:center;
}


.loading-box .loading-image {
	display:block;
	text-align:center;
	padding-top:20px;
}

	.roll-tabs .menu-tab {
		overflow: hidden;
		margin: 0;
		list-style: none;
	}

	.roll-tabs .menu-tab li {
		position: relative;
		bottom: -1px;
		float: left;
		margin-right: 2px;
	}

	.roll-tabs .menu-tab li a {
		font-family: "Raleway", sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		color: #2d3340;
		padding: 12px 25px 10px;
	}

	.roll-tabs .menu-tab li a:hover {
		background-color: #f7f7f7;
		text-decoration: none;
	}

	.roll-tabs .menu-tab li.active a {
		background-color: #fff;
		border: 1px solid #dbdbdb;
		transition: none;
	}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.genesis-nav-menu .menu-item {padding:0 5px!important}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}


.languageswitcherload .custom {
  float: right;
}



.home .section6 {
    background: white;
}

.page-template-template-product .section6 p.sm.sectionText {
    max-width: 700px;
    margin: 0 auto;
}

	.productPage .section6 .sectionText {
		padding-bottom: 0 !important;
	}

.comment_entry_wrapper .comment_entry{
float:left;
width:643px;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}
#main-header-wrapper{transition:height .5s}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
#redes-footer li.footer-facebook{margin-left:-19px}

.top {
    padding-top: 30px;
    width: 317px;
    float: left
}

    #header,
    .top {
        box-sizing: border-box
    }

    .mobsearch,
    .top {
        background-color: #222
    }
.banner-visual .banner-media-holder .banner-media .banner-image-loader{padding-top:100%}
.banner-visual .banner-media-holder .banner-media .banner-image-loader .image-loader{height:94%;z-index:1}

  .banner-container .subtext {
    font-size: 14px;
    margin: 5px 0 15px; }

  #slider-container #hero-info-container .subtext {
    font-size: 14px;
    margin: 5px 0 15px; }


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }
